---
title: HIFIS Software Cluster
title_image: default
layout: default
excerpt:
    Overview of HIFIS Software Cluster.
---
## Detailed information

For detailed information and news on [HIFIS Software, click here!](https://software.hifis.net)

## Software Services

Software is an essential basis for the modern research process. It lays the foundation for the long-term, stable operation of research infrastructures, at the same time represents a major driver of innovation and contributes significantly to the acquisition of knowledge and the creation of value. After all, software itself is an important result of the research process. It is therefore not surprising that the Helmholtz Centres use and develop a wide variety of software. The spectrum ranges from a few lines of code for special tasks, to scripts for data preparation and small software tools, to extensive, complex program packages. This diversity is also expressed in the variety of programming languages, technologies and environments used.

The variety and especially the handling of scientific software vary strongly by research area, community or center and currently depend primarily on the importance for the own scientific added value and on the marketing prospects. Software is rarely regarded as an independent research product and there is hardly any sustainable use of it. This endangers the traceability and reproducibility of research results (Howinson 2016).

However, concrete practical offers and platforms to enable researchers to implement them are often lacking in the German research landscape or are very differently developed in the centres.

The aim of the _Software Services_ cluster is therefore to support the Helmholtz Centres in the sustainable use of research software through practical offerings and services.
<div markdown="1" class="alert alert-software">
Specifically, the work package addresses the following aspects in a sustainable manner:
* Researchers should be trained and supported to enable them to develop and publish high-quality, sustainable software.
* A technological infrastructure for the planning, development, quality assurance, publication and findability of research software should be made permanently available to researchers.
* The re-use of existing software by researchers is to be improved by providing tools for finding suitable software solutions, by arranging contact persons and know-how carriers, and by providing support in setting up communities for concrete research software.
</div>

## Partners
* [HZDR](https://www.hzdr.de) (cluster coordinator)
* [GFZ](https://www.gfz-potsdam.de)
* [DKFZ](https://www.dkfz.de)
* [DLR](https://www.dlr.de)
* [UFZ](https://www.ufz.de)
